Page 1 of 10 123 ... LastLast
Results 1 to 10 of 91

Thread: Still not able to update

  1. #1

    Exclamation Still not able to update

    Hello, I've looked all over the forums, and came across the same answers. But I'm still not able to update, so I've deleted all of my repos, to start from scratch, now I dont know witch repos to add. Any repos I try I get the same stupid error, this is so frustrating, I'm out of ideas and stock at a few other problems where people get to solve them by "UPDATING" lol... If anyone could give me a hand here I'll really appreciate it.

    Thanks in advance.

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Still not able to update

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Thumbs down Re: Still not able to update

    I have added those, and still not able to update, some error comes up giving me 3 options: Retry, Skip and Abort...

    Whats next?

  4. #4

    Default Re: Still not able to update

    This is for 11.2 correct?

  5. #5
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Still not able to update

    Quote Originally Posted by TaraIkeda View Post
    This is for 11.2 correct?
    Good point
    Please confirm
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  6. #6

    Default Re: Still not able to update

    Yes guys, its for 11.2

  7. #7

    Default Re: Still not able to update

    what about a "manual" way to update openSuse 11.2? instead of the repo way...

  8. #8
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,550
    Blog Entries
    37

    Default Re: Still not able to update

    I've read of cases where users who did not disable ipv6 had problems.

    Try disabling ipv6 as a boot option, and check to see if the problem is still there.

  9. #9
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Still not able to update

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  10. #10
    gyik NNTP User

    Default Re: Still not able to update

    Quote Originally Posted by neowesa View Post
    I have added those, and still not able to update, some error comes up giving me 3 options: Retry, Skip and Abort...

    Whats next?
    Aren't those checksum errors? I just posted another thread about that ("zypper checksum errors"). I just downgraded zypper and cancelled the upgrade.

Page 1 of 10 123 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •